### A free/open-source library for quantitative finance

Classes
ql/currencies/america.hpp File Reference

American currencies. More...

`#include <ql/currency.hpp>`
Include dependency graph for america.hpp:

## Classes

class | ARSCurrency
| Argentinian peso. More...
class | BRLCurrency
| Brazilian real. More...
class | CADCurrency
| Canadian dollar. More...
class | CLPCurrency
| Chilean peso. More...
class | COPCurrency
| Colombian peso. More...
class | MXNCurrency
| Mexican peso. More...
class | PENCurrency
| Peruvian nuevo sol. More...
class | PEICurrency
| Peruvian inti. More...
class | PEHCurrency
| Peruvian sol. More...
class | TTDCurrency
| Trinidad & Tobago dollar. More...
class | USDCurrency
| U.S. dollar. More...
class | VEBCurrency
| Venezuelan bolivar. More...

## Detailed Description

American currencies.

Data from http://fx.sauder.ubc.ca/currency_table.html and http://www.thefinancials.com/vortex/CurrencyFormats.html